.form-control:hover:not([disabled]):not([focus]) {
    border-color: #82808b;
}
.form-control {
    padding: calc(0.426rem -1) calc(0.9375rem - 1);
}
.form-control {
    display: block;
    width: 100%;
    padding: 0.426rem 0.9375rem;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.625;
    color: #444050;
    appearance: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 1 solid #d1d0d4;
    border-radius: 5;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
input, button, select, optgroup, textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.form-label, .col-form-label {
    text-transform: inherit;
    letter-spacing: inherit;
    color: #444050;
}
.form-label {
    margin-bottom: 0.25rem;
    font-size: 0.8125rem;
    color: #444050;
}
label {
    display: inline-block;
}
.app-brand-logo.demo {
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    width: 34px;
    height: 24px;
}
.app-brand-logo {
    display: block;
    flex-grow: 0;
    flex-shrink: 0;
    overflow: hidden;
    min-height: 1px;
}
.app-brand-text.demo {
    font-size: 1.375rem;
}
.app-brand-text {
    flex-shrink: 0;
    opacity: 1;
    transition: opacity 0.3s ease-in-out;
    margin-inline-start: 0.75rem !important;
}
.text-heading {
    --bs-text-opacity: 1;
    color: #444050 !important;
}
.fw-bold {
    font-weight: 700 !important;
}
a {
    color: #7367f0;
}
.btn-primary {
    color: #fff;
    background-color: #7367f0;
    border-color: #7367f0;
}
.app-brand {
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    overflow: hidden;
    line-height: 1;
    min-height: 1px;
    align-items: center;
}
.authentication-wrapper {
  display: flex;
  flex-basis: 100%;
  min-height: 100vh;
  width: 100%;
}
.authentication-wrapper .authentication-inner {
  width: 100%;
}
.authentication-wrapper.authentication-basic {
  align-items: center;
  justify-content: center;
}
.authentication-wrapper.authentication-basic .card-body {
  padding: 3rem;
}
@media (max-width: 575.98px) {
  .authentication-wrapper.authentication-basic .card-body {
    padding: 2rem;
  }
}
.authentication-wrapper.authentication-cover {
  align-items: flex-start;
}
.authentication-wrapper.authentication-cover .authentication-inner {
  height: 100%;
  margin: auto 0;
}
@media (max-width: 991.98px) {
  .authentication-wrapper.authentication-cover .authentication-inner {
    height: 100vh;
  }
}
.authentication-wrapper.authentication-cover .authentication-inner .auth-cover-bg {
  width: 100%;
  height: 100vh;
  position: relative;
}
.authentication-wrapper.authentication-cover .authentication-inner .auth-cover-bg .auth-illustration {
  max-height: 65%;
  max-width: 65%;
  z-index: 1;
}
.authentication-wrapper.authentication-cover .authentication-inner .platform-bg {
  position: absolute;
  width: 100%;
  bottom: 0%;
  left: 0%;
  height: 35%;
}
.authentication-wrapper.authentication-cover .authentication-inner .auth-multisteps-bg-height {
  height: 100vh;
}
.authentication-wrapper.authentication-cover .authentication-inner .auth-multisteps-bg-height > img:first-child {
  z-index: 1;
}
.authentication-wrapper.authentication-basic .authentication-inner {
  max-width: 460px;
  position: relative;
}
.authentication-wrapper.authentication-basic .authentication-inner:before {
  width: 238px;
  height: 233px;
  content: " ";
  position: absolute;
  top: -35px;
  left: -45px;
  background-image: url("data:image/svg+xml,%3Csvg width='239' height='234' viewBox='0 0 239 234' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='88.5605' y='0.700195' width='149' height='149' rx='19.5' stroke='%237367F0' stroke-opacity='0.16'/%3E%3Crect x='0.621094' y='33.761' width='200' height='200' rx='10' fill='%237367F0' fill-opacity='0.08'/%3E%3C/svg%3E%0A");
}
@media (max-width: 575.98px) {
  .authentication-wrapper.authentication-basic .authentication-inner:before {
    display: none;
  }
}
.authentication-wrapper.authentication-basic .authentication-inner:after {
  width: 180px;
  height: 180px;
  content: " ";
  position: absolute;
  z-index: -1;
  bottom: -30px;
  right: -56px;
  background-image: url("data:image/svg+xml,%3Csvg width='181' height='181' viewBox='0 0 181 181' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect x='1.30469' y='1.44312' width='178' height='178' rx='19' stroke='%237367F0' stroke-opacity='0.16' stroke-width='2' stroke-dasharray='8 8'/%3E%3Crect x='22.8047' y='22.9431' width='135' height='135' rx='10' fill='%237367F0' fill-opacity='0.08'/%3E%3C/svg%3E");
}
@media (max-width: 575.98px) {
  .authentication-wrapper.authentication-basic .authentication-inner:after {
    display: none;
  }
}
.authentication-wrapper .auth-input-wrapper .auth-input {
  max-width: 50px;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
  font-size: 150%;
}

@media (max-height: 636px) {
  .auth-multisteps-bg-height {
    height: 100% !important;
  }
}
@media (max-width: 575.98px) {
  .authentication-wrapper .auth-input-wrapper .auth-input {
    font-size: 1.125rem;
  }
}
#twoStepsForm .fv-plugins-bootstrap5-row-invalid .form-control {
  border-color: #ff4c51;
  border-width: 2px;
}

@media (max-width: 575.98px) {
  .numeral-mask-wrapper .numeral-mask {
    padding: 0 !important;
  }
  .numeral-mask {
    margin-inline: 1px !important;
  }
}
.light-style .authentication-wrapper .authentication-bg {
  background-color: #fff;
}
.light-style .auth-cover-bg-color {
  background-color: #f8f7fa;
}

.dark-style .authentication-wrapper .authentication-bg {
  background-color: #2f3349;
}
.dark-style .auth-cover-bg-color {
  background-color: #25293c;
}
